[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt] libxl driver doesn't build with xen 4.2



Hi Jim,

The libvirt libxl driver doesn't build with xen 4.2. There was a small thread
about it on fedora's virt list:

http://lists.fedoraproject.org/pipermail/virt/2012-October/003446.html

I saw that you had a few xen 4.2 patches land recently, and I'm just curious
if you were aware of the libxl issues/possibly had any patches brewing.
Currently in fedora we've disabled building the libxl driver so the xen guys
can pull in their latest bits.

Thanks,
Cole


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]